Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1938 - Imap and PAM settings don't allow POP Mail
Summary: Imap and PAM settings don't allow POP Mail
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: imap
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 00:43 UTC by Ajay Ramaswamy
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-10 02:39:22 UTC


Attachments (Terms of Use)

Description Ajay Ramaswamy 1999-04-02 00:43:05 UTC
I have just finished downloading and installing rawhide
1.3.1 This has imap-4.5-2 and pam 0.66-8. after a defalt
install, I am unable to get mail form the box because the
authorisation fails. if I say telnet localhost 110 and user
xxx pass xxx it fails. When I copy /etc/pam.d/imap to pop
it did not help so I modified the /etc/pam.d/other to be
the same as imap and then it works

Comment 1 Cristian Gafton 1999-04-10 02:39:59 UTC
Fixed in imap-4.5-3 and later


Note You need to log in before you can comment on or make changes to this bug.